none
.NET Runtime version 2.0.50727.4455 - 执行引擎错误(000006427F44AEEE) (80131506) RRS feed

  • 问题

  • 昨天发现在程序出现了.NET Runtime version 2.0.50727.3615 - 执行引擎错误(000006427F44AEEE) (80131506) 和 Faulting application NetServicer.exe, version 1.1.1.1, stamp 4d789061, faulting module mscorwks.dll, version 2.0.50727.3615, stamp 4be90280, debug? 0, fault address 0x00000000006cfdc9.这两错误后,在网上找了关于这个错误的解决办法,需要安装KB963676补订,搜索出来信息显示KB963676 相对应的修补程序已被取代的修补程序 KB981574;于是更新KB981574补订后,观察发现还是出现的错误是.NET Runtime version 2.0.50727.4455 - 执行引擎错误(000006427F44AEEE) (80131506)

    请问大家这个如何解决;

    2011年4月30日 1:13

答案

全部回复

  • 你好

    你的.NET FRAMEWORK 有沒有安裝了SP2 的

    如果沒有可以嘗試先安裝SP2 看看

    或者你可以安裝以下的HOTFIX 看看能不能解決問題

    http://archive.msdn.microsoft.com/KB913384

    Please correct me if my concept is wrong


    Chi
    2011年4月30日 6:30
  • 谢谢!!

    2.0与3.0是SP2的,3.5是SP1。刚在服务器查看昨天安装了KB960043补订,不知道是否是这个引起的。

    KB913384 这个补订安装不了,提示”Windows Installer服务不能安装此修补程序,因为找不到要升级的程序,或者升级修补程序可能更新的是不同版本的程序,请验证要升级的程序存在,并且您的升级程序修补正确。“


    2011年4月30日 12:27
  • 当天晚上卸载了KB981574与KB960043这两个补订,跟踪一天正常
    • 已标记为答案 Paul Zhou 2011年5月9日 3:44
    2011年5月3日 1:25